#search-result h2, #search-result h2 a{
	font-size: 16px;
	line-height: normal;
	color: #0099cc;
	padding: 0;
	margin: 0;
	text-decoration: underline;
	font-weight: normal;
}
#search-result a{
	line-height: 17px;
	color: #999999;
	text-decoration: underline;
}
#search-result li{
	padding-bottom: 15px;
}
#search-result span.total{
	color: #999999;
	margin-left: 40px;
}
#search-wrapper input{
	line-height: normal;
}
